<!DOCTYPE html>
<html lang="cat-ES">
  <head><script src="/livereload.js?mindelay=10&amp;v=2&amp;port=1313&amp;path=livereload" data-no-instant defer></script>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    
    <title>Arjanoskys web</title>
    <meta name="viewport" content="width=device-width,minimum-scale=1">
    <meta name="description" content="">
    <meta name="generator" content="Hugo 0.125.3">
    
    
    
    
      <meta name="robots" content="noindex, nofollow">
    
    

    
<link rel="stylesheet" href="/ananke/css/main.min.css" >



    

    
      

    

    
    
      <link href="/index.xml" rel="alternate" type="application/rss+xml" title="Arjanoskys web" />
      <link href="/index.xml" rel="feed" type="application/rss+xml" title="Arjanoskys web" />
      
    

    
      <link rel="canonical" href="http://localhost:1313/">
    

    <meta property="og:url" content="http://localhost:1313/">
  <meta property="og:site_name" content="Arjanoskys web">
  <meta property="og:title" content="Arjanoskys web">
  <meta property="og:locale" content="cat-ES">
  <meta property="og:type" content="website">

  <meta itemprop="name" content="Arjanoskys web">
  <meta itemprop="dateModified" content="2024-01-14T07:07:07+01:00"><meta name="twitter:card" content="summary"><meta name="twitter:title" content="Arjanoskys web">
<meta name="twitter:description" content="">

	
  </head>

  <body class="ma0 avenir bg-near-white">

    

  <header>
    <div class="pb3-m pb6-l bg-black">
      <nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    <a href="/" class="f3 fw2 hover-white no-underline white-90 dib">
      
        Arjanoskys web
      
    </a>
    <div class="flex-l items-center">
      

      
      
<div class="ananke-socials">
  
</div>

    </div>
  </div>
</nav>

      <div class="tc-l pv3 ph3 ph4-ns">
        <h1 class="f2 f-subheadline-l fw2 light-silver mb0 lh-title">
          Arjanoskys web
        </h1>
        
      </div>
    </div>
  </header>


    <main class="pb7" role="main">
      
  <article class="cf ph3 ph5-l pv3 pv4-l f4 tc-l center measure-wide lh-copy mid-gray">
      
    </article>
    
    
    
    
    
    
    
    
    
    
    
      <div class="pa3 pa4-ns w-100 w-70-ns center">
        
        
            <h1 class="flex-none">
              Recent Posts
            </h1>
          

        

        <section class="w-100 mw8">
          
          
            <div class="relative w-100 mb4">
              
<article class="bb b--black-10">
  <div class="db pv4 ph3 ph0-l no-underline dark-gray">
    <div class="flex flex-column flex-row-ns">
      
      <div class="blah w-100">
        <h1 class="f3 fw1 athelas mt0 lh-title">
          <a href="/posts/my-first-post/" class="color-inherit dim link">
            My First Post
            </a>
        </h1>
        <div class="f6 f5-l lh-copy nested-copy-line-height nested-links">
          Introduction This is bold text, and this is emphasized text.
Visit the Hugo website!
        </div>
          <a href="/posts/my-first-post/" class="ba b--moon-gray bg-light-gray br2 color-inherit dib f7 hover-bg-moon-gray link mt2 ph2 pv1">read more</a>
        
      </div>
    </div>
  </div>
</article>

            </div>
          
            <div class="relative w-100 mb4">
              
<article class="bb b--black-10">
  <div class="db pv4 ph3 ph0-l no-underline dark-gray">
    <div class="flex flex-column flex-row-ns">
      
      <div class="blah w-100">
        <h1 class="f3 fw1 athelas mt0 lh-title">
          <a href="/posts/noupoke/" class="color-inherit dim link">
            Nou Pokémon descobert!
            </a>
        </h1>
        <div class="f6 f5-l lh-copy nested-copy-line-height nested-links">
          NO FUCKING WAY S&rsquo;acaba de descobrir un NOU POKÉMON de tipus ALOLA. OMAGAAAAAAAAAAAAAAAAAD
Visit the freebitches website!
        </div>
          <a href="/posts/noupoke/" class="ba b--moon-gray bg-light-gray br2 color-inherit dib f7 hover-bg-moon-gray link mt2 ph2 pv1">read more</a>
        
      </div>
    </div>
  </div>
</article>

            </div>
          
        </section>

        

        </div>
    
  

    </main>
    <footer class="bg-black bottom-0 w-100 pa3" role="contentinfo">
  <div class="flex justify-between">
  <a class="f4 fw4 hover-white no-underline white-70 dn dib-ns pv2 ph3" href="http://localhost:1313/" >
    &copy;  Arjanoskys web 2024 
  </a>
    <div>
<div class="ananke-socials">
  
</div>
</div>
  </div>
</footer>

  </body>
</html>
